## tkgate 1.8.7

=== bitmaps/Makefile ===
#
# Makefile for converting .xpm files to .gif file.  Unless you want to
# modify or create your own image files, there should be no need to
# use this makefile.  The makefile assumes that you have the "convert"
# utility from ImageMagick installed on your system.
#

.SUFFIXES:	.gif .xpm

all:
	@for f in *.xpm; do make $${f%.xpm}.gif ; done

.xpm.gif:	
	convert $< $@
