=== debian/changelog ===
tkgate (1.8.7-4) unstable; urgency=low

  * QA upload.
  * Switch to DebSrc3.0 (quilt) format for patch handling.
  * Fix the path to gsim (Closes: #490945).
  * Specify stricter dependency on data package.
  * Upgrade to Tcl/Tk 8.5.

 -- Andrew O. Shadura <bugzilla@tut.by>  Thu, 29 Dec 2011 13:09:40 +0300

tkgate (1.8.7-3) unstable; urgency=low

  * QA upload.
  * Fix "FTBFS: ERROR: Unable to find library X11": apply patch from Ubuntu /
    Andreas Moog:
    - config.h: look for libraries in multiarch directory (LP: #755919)
    Explicitly build depend on dpkg-dev (>= 1.16.0).
    (Closes: #642793)
  * Update lintian overrides.
  * Add build-arch, build-indep targets in debian/rules.

 -- gregor herrmann <gregoa@debian.org>  Sun, 13 Nov 2011 18:19:13 +0100

tkgate (1.8.7-2) unstable; urgency=low

  * QA upload.
  * Add missing Build-Depends on xutils-dev for /usr/bin/xmkmf (Closes: #536919)
  * Drop obsolete and (possibly accidental) Build-Depends on xutils.
  * Don't run deprecated dh_desktop.
  * Use Science/Electronics doc-base section instead of "electronics".
  * Bump Standards-Version to 3.8.2.

 -- Chris Lamb <lamby@debian.org>  Mon, 27 Jul 2009 11:29:35 +0200

tkgate (1.8.7-1) unstable; urgency=low

  * QA upload.
    + Set maintainer to: Debian QA Group <packages@qa.debian.org>.
    (done by Barry deFreese, but lintian likes to have it in the first line)

  [ Barry deFreese ]
  * New upstream release.
    + Improved build system. (Closes: #464273).
  * Move DH_COMPAT to debian/compat.
  * Remove unused debhelper commands from rules.
  * Install in /usr/share instead of /usr/lib.
  * Escape manpage hyphens.
  * Install manpage in correct location and with correct name.
  * Add .desktop file and call dh_desktop. (Closes: #368794).
    + Thanks to Emmet Hikory.
  * Fix watch file.
  * Fix copyright file.
  * Remove URL from package description.
  * Split package into -data and -doc.
  * Bump Standards Version to 3.7.3.
    + Menu policy transition.

  [ Alexander Schmehl ]
  * changed build-dep to tcltk 8,4, since 8.3 is scheduled for removal and 8.5
    is not yet supported
  * added lintian overrides for two tcl-scripts having a shebang line
  * added symlink for the html-documentation in /usr/share/doc/tkgate if
    tkgate-doc is installed (therefore added the directy and a lintian
    override for an emtpy directory)
  * added lintian override for license.tcl, which is used to display the
    license in tkgate itself

 -- Barry deFreese <bddebian@comcast.net>  Mon, 18 Feb 2008 21:00:40 +0100

tkgate (1.8.6-2) unstable; urgency=low

  * xlibs-dev dependency -> libx11-dev (closes: #347078) 

 -- Nicolas Sabouret <nico@debian.org>  Wed, 11 Jan 2006 15:16:05 +0100

tkgate (1.8.6-1) unstable; urgency=low

  * New upstream release (closes: #333159)

 -- Nicolas Sabouret <nico@debian.org>  Thu, 13 Oct 2005 14:07:27 +0200

tkgate (1.8.4-1) unstable; urgency=low

  * New upstream release
  * Included some french translation (thanks to Georges Khaznadar)
  * Switch to /usr/share (FHS-compliance)

 -- Nicolas Sabouret <nico@debian.org>  Thu, 26 Aug 2004 13:44:02 +0200

tkgate (1.8.3-1) unstable; urgency=low

  * New upstream release

 -- Nicolas Sabouret <nico@debian.org>  Tue, 30 Mar 2004 15:01:07 +0200

tkgate (1.8.1-1) unstable; urgency=low

  * New upstream release (closes: #231781)

 -- Nicolas Sabouret <nico@debian.org>  Wed, 11 Feb 2004 17:08:50 +0100

tkgate (1.6i+patch-4) unstable; urgency=low

  * Rebuilt againts tcl/tk8.3-dev (closes: #213527)

 -- Nicolas Sabouret <nico@debian.org>  Fri, 10 Oct 2003 09:17:10 +0200

tkgate (1.6i+patch-3) unstable; urgency=low

  * Removed old versions of tcl/tk from Build-Depends (closes: #205719)

 -- Nicolas Sabouret <nico@debian.org>  Thu, 28 Aug 2003 16:19:17 +0200

tkgate (1.6i+patch-2) unstable; urgency=low

  * Changed doc location in scripts/licence.tcl (closes: #197303)

 -- Nicolas Sabouret <nico@debian.org>  Tue,  8 Jul 2003 10:42:05 +0200

tkgate (1.6i+patch-1) unstable; urgency=low

  * New upstream release
  * Patched src/common/vgrammar.y for bison>=1.5 (closes: #166000)

 -- Nicolas SABOURET <nico@debian.org>  Fri, 25 Oct 2002 16:52:03 +0200

tkgate (1.6i-1) unstable; urgency=low

  * New upstream release
  * Missing build-depends (closes: #126998)
  * Using dhelp

 -- Nicolas SABOURET <nico@debian.org>  Fri,  8 Feb 2002 18:25:12 +0100

tkgate (1.6h-2) unstable; urgency=low

  * Use tcl/tk 8.0 to build (closes: #126013)
  * doc-base description corrected

 -- Nicolas SABOURET <nico@debian.org>  Fri, 21 Dec 2001 10:26:51 +0100

tkgate (1.6h-1) unstable; urgency=low

  * Initial Release.

 -- Nicolas SABOURET <nico@debian.org>  Fri, 30 Nov 2001 10:38:06 +0100

Local variables:
mode: debian-changelog
End:
