=== debian/control ===
Source: tkgate
Section: electronics
Priority: optional
Maintainer: Debian QA Group <packages@qa.debian.org>
Standards-Version: 3.8.2
Build-Depends: debhelper (>=5), tcl8.5-dev, tk8.5-dev, bison|byacc, flex, libx11-dev, dhelp, xutils-dev, dpkg-dev (>= 1.16.0)
Homepage: http://www.tkgate.org/

Package: tkgate
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, tkgate-data (= ${source:Version})
Recommends: tkgate-doc
Description: Event driven digital circuit simulator with Tcl/Tk
 TkGate is a event driven digital circuit simulator with a Tcl/Tk-based
 graphical editor. TkGate supports a wide range of primitive circuit
 elements as well as user-defined modules for hierarchical design. The
 distribution comes with a number of tutorial and example circuits which
 can be loaded through the "Help" menu. The example circuits include a
 simple CPU, programmed to run the Animals game.

Package: tkgate-data
Architecture: all
Depends: ${shlibs:Depends}, ${misc:Depends}
Recommends: tkgate, tkgate-doc
Suggests:  tcl8.5, tk8.5
Description: Event driven digital circuit simulator with Tcl/Tk
 TkGate is a event driven digital circuit simulator with a Tcl/Tk-based
 graphical editor.
 .
 This package contains the architecture independent data files.

Package: tkgate-doc
Section: doc
Architecture: all
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Event driven digital circuit simulator with Tcl/Tk
 TkGate is a event driven digital circuit simulator with a Tcl/Tk-based
 graphical editor.
 .
 This package contains the documentation.
