=== debian/rules ===
#!/usr/bin/make -f
# Sample debian/rules that uses debhelper.
# GNU copyright 1997 to 1999 by Joey Hess.

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

build: build-arch build-indep
build-arch: build-stamp
build-indep: build-stamp
build-stamp:
	dh_testdir

	./configure --prefix=/usr
	# Add here commands to compile the package.
	$(MAKE)

	touch build-stamp

clean:
	dh_testdir
	dh_testroot
	rm -f build-stamp

	# Add here commands to clean up after the build process.
	[ ! -f Makefile ] || $(MAKE) cleanclean

	dh_clean

install: build
	dh_testdir
	dh_testroot
	dh_clean -k
	dh_installdirs

	# Add here commands to install the package into debian/tkgate.
	$(MAKE) install DESTDIR=$(CURDIR)/debian/tmp
	$(MAKE) install.man DESTDIR=$(CURDIR)/debian/tmp

	mv $(CURDIR)/debian/tmp/usr/share/man/man1/tkgate.1x \
		$(CURDIR)/debian/tmp/usr/share/man/man1/tkgate.1
	mv $(CURDIR)/debian/tmp/usr/share/man/man1/gmac.1x \
		$(CURDIR)/debian/tmp/usr/share/man/man1/gmac.1

	rm -f $(CURDIR)/debian/tmp/usr/share/tkgate-1.8.7/COPYING
	rm -f $(CURDIR)/debian/tmp/usr/share/tkgate-1.8.7/doc/license.txt
	rm -rf $(CURDIR)/debian/tmp/usr/share/tkgate-1.8.7/libexec

# Build architecture-independent files here.
binary-indep: build install
	dh_testdir -i
	dh_testroot -i
	dh_installdocs -i
	dh_install -i --list-missing
	dh_link -i -ptkgate-doc
	dh_installchangelogs -i
	dh_strip -i
	dh_compress -i
	dh_fixperms -i
	dh_installdeb -i
	dh_shlibdeps -i
	dh_gencontrol -i
	dh_md5sums -i
	dh_builddeb -i

# Build architecture-dependent files here.
binary-arch: build install
	dh_testdir -a
	dh_testroot -a
	dh_installdocs -a
	dh_installman -a
	dh_install -a --list-missing
	dh_installexamples -a
	dh_installmenu -a
	dh_installcron -a
	dh_installinfo -a
	dh_installchangelogs -a 
	dh_strip -a
	dh_compress -a -X.xbm -X.xpm -Xmenagerie.gm -Xbigcurs.b -Xsmallcurs.b
	dh_fixperms -a
	dh_installdeb -a
	dh_shlibdeps -a
	dh_gencontrol -a
	dh_md5sums -a
	dh_builddeb -a

binary: binary-indep binary-arch
.PHONY: build clean binary-indep binary-arch binary install
