=== debian/watch ===
version=3

ftp://gadoid.ices.cmu.edu/pub/tkgate/tkgate-([\d.]+)\.tgz
