## tkgate 2.0~b10

=== debian/changelog ===
tkgate (2.0~b10-5) unstable; urgency=medium

  * changed the field Homepage: in d/control, as the current version comes from
    http://perso.univ-perp.fr/guillaume.revy/teaching/softs/tkgate.html
  * upgraded Standards-Version to 3.9.8
  * deleted patch 03_config.diff. Closes: #811057
  * added d/sources/format
  * adjusted Maintainer: and Uploaders: fields for the Debian distribution.
    Closes: #750074
  * removed the deprecated build-dependency on hardening-wrappers, changed
    d/rules to make use of dpkg-buildflags
  * fixed typos signalled by lintian (d/patches/typos.patch)

 -- Georges Khaznadar <georgesk@debian.org>  Wed, 27 Apr 2016 11:54:41 +0200

tkgate (2.0~b10-4) unstable; urgency=medium

  * applied Daniel T Chen's patch, thanks! Closes: #741818

 -- Georges Khaznadar <georgesk@debian.org>  Mon, 31 Mar 2014 16:35:04 +0200

tkgate (2.0~b10-3) unstable; urgency=medium

  * removed the unsed build-dependency on dhelp, replaced it by a Recommends:
    for the package tkgate-doc. So the package is installable even if
    dhelp does not belong to the current distribution.
  * added the directory 'primitives' to the package tkgate-data. Created a
    versioned dependency between tkgate and tkgate-data.
    Closes: #549319
  * checked for #554464, which is not reproducible with the current (latest)
    version. Closes: #554464
  * checked for #351744, which is not reproducible with the current (latest)
    version. Closes: #351744

 -- Georges Khaznadar <georgesk@debian.org>  Wed, 05 Mar 2014 11:24:29 +0100

tkgate (2.0~b10-2) unstable; urgency=medium

  * added myself as an uploader
  * upgraded Standards-Version to 3.9.5
  * added -lm to LDFLAGS in the target override_dh_auto_configure
  * made use of hardening-wrapper
  * added a taget override_dh_clean to remove files in libexec/
  * patched files which were shown erroneous by the hardening flags
  * removed obsolete dm-upload-allowed
  * modified a file to remove its shebang line, removed one lintian
    override.
  * fixed the file d/watch

 -- Georges Khaznadar <georgesk@debian.org>  Sun, 09 Feb 2014 17:45:10 +0100

tkgate (2.0~b10-1) experimental; urgency=low

  * New upstream release.
  * debian/compat: Bumped to 7
  * debian/control:
    + Bumped Standards-Version to 3.8.3 (no changes needed)
    + Moved to Git, hence updated Vcs-* fields.
    + Build-Depend on debhelper (>= 7.0.50~) to support override targets.
    + Build-Depend on quilt  (>= 0.46-7~) to support dh 7's --with quilt
  * debian/rules:
    + Simplified rules file.
    + Pass LDFLAGS="$(LDFLAGS) -Wl,--as-needed" to configure script to avoid
      linking tkgate with un-necessary libraries.
  * Added 04_typos.diff patch to fix some typos in messages printed by tkgate.
  * Added debian/README.source
  * Append to LDFLAGS variable instead of overriding it

 -- أحمد المحمودي (Ahmed El-Mahmoudy) <aelmahmoudy@users.sourceforge.net>  Sun, 04 Oct 2009 12:18:32 +0200

tkgate (2.0~b8-1) experimental; urgency=low

  * New upstream release.
  * Refreshed patch 01_paths.diff.
  * debian/control:
    + added autotools-dev to Build-Depends.
    + Set debian-science as Maintainer, while added myself as an uploader.
    + Added DM-Upload-Allowed field.
    + Added Vcs-* fields.
    + Bump Standards-Version to 3.8.1
  * Added patch 03_config.diff to add a minimal code block to the top of 
    config.sub and config.guess, to call their up-to-date versions.
  * Removed patch 02_manpages.diff since it got merged upstream.
  * debian/copyright: 
    + converted to machine-readable format.
    + updated upstream author's email address.
    + updated upstream copyright years.
    + added copyright years for Debian packaging.
    + reformated the copyright file.
    + refer to /usr/share/common-licenses/GPL-2
  * debian/tkgate-doc.doc-base: updated upstream author's email address.
  * debian/watch: changed to pre-release URL, and used version mangling.

 -- أحمد المحمودي (Ahmed El-Mahmoudy) <aelmahmoudy@users.sourceforge.net>  Sun, 26 Apr 2009 16:06:48 +0200

tkgate (2.0~b4-1) experimental; urgency=low

  * New upstream release.
  * Bumped Standards-Version to 3.8.0.
  * Build-Depends on xutils-dev instead of xutils.
  * debian/tkgate.manpages: changed path of manpages to 
    debian/tmp/usr/share/man/man1
  * debian/control:
    + Used tk-dev and tcl-dev in Build-Depends instead of tk8.4-dev and 
      tcl8.4-dev.
    + Used tk and tcl in tkgate-data's Suggests field instead of tk8.4 and 
      tcl8.4.
    + Enhanced short description for tkgate-data & tkgate-doc.
    + Fixed typo in tkgate long description: langauge -> language.
  * Added descriptions to patch files.

 -- أحمد المحمودي (Ahmed El-Mahmoudy) <aelmahmoudy@users.sourceforge.net>  Tue, 26 Jan 2009 16:14:55 +0200

tkgate (2.0~a11-1) experimental; urgency=low

  * New maintainer. (Closes: #464329)
  * New upstream release.
  * Used upstream description for debian/control.
  * Added tkgate-data.examples.
  * Used quilt patch system.
   . Removed patches since they are irrevelant in the new release, and patches
     for the manpages are in 02_manpages.diff.
   . Added 01_paths.diff patch to fix exec path for tkgate and verga.
  * Removed tkgate-data.dirs since it seems useless.
  * Removed lintian overrides that are irrevelant in the new release.
  * debian/tkgate-data.install:
   . Added site-preferences, povray, vlib and vpd.
   . Renamed bitmaps to images.
  * Added longtitle and icon to debian/menu.
  * Used dh_lintian to install lintian overrides.
  * Used dh_icons.
  * Upgrade to debhelper 6.0.7~ for dh_lintian.

 -- أحمد المحمودي (Ahmed El-Mahmoudy) <aelmahmoudy@users.sourceforge.net>  Mon, 21 Apr 2008 12:33:59 +0200
