=== debian/rules ===
#!/usr/bin/make -f
# Sample debian/rules that uses debhelper.
# GNU copyright 1997 to 1999 by Joey Hess.

%:
	dh $@ --with quilt,autotools_dev

CPPFLAGS:=$(shell dpkg-buildflags --get CPPFLAGS)
CFLAGS:=$(shell dpkg-buildflags --get CFLAGS)
CXXFLAGS:=$(shell dpkg-buildflags --get CXXFLAGS)
LDFLAGS:=$(shell dpkg-buildflags --get LDFLAGS)

override_dh_auto_configure:
	dh_auto_configure -- LDFLAGS="$(LDFLAGS) -Wl,--as-needed -lm" \
			CPPFLAGS="$(CPPFLAGS)" \
			CFLAGS="$(CFLAGS)" \
			CXXFLAGS="$(CXXFLAGS)"

override_dh_install:
	dh_install -Xlicense.txt -Xlibexec

override_dh_compress:
	dh_compress -X.xbm -X.xpm -Xmenagerie.gm -Xbigcurs.b -Xsmallcurs.b

override_dh_clean:
	dh_clean
	rm -f libexec/*
