=== debian/watch ===
version=3

opts=dversionmangle=s/~/-/ \
  http://www.tkgate.org/ .*/downloads/tkgate-([\d.ab-]+)\.tgz debian uupdate
