## tkgate 2.1%2Brepack

=== debian/control ===
--- 
+++ 
@@ -1,14 +1,22 @@
 Source: tkgate
 Section: electronics
 Priority: optional
-Maintainer:  Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
-Uploaders: Georges Khaznadar <georgesk@debian.org>
-Standards-Version: 3.9.8
-Build-Depends: debhelper (>=7.0.50~), tcl8.5-dev, tk8.5-dev, bison|byacc, flex,
- xutils-dev, libx11-dev, quilt (>= 0.46-7~), autotools-dev
-Homepage: http://perso.univ-perp.fr/guillaume.revy/teaching/softs/tkgate.html
-Vcs-Git: git://git.debian.org/git/debian-science/packages/tkgate.git
-Vcs-Browser: http://git.debian.org/?p=debian-science/packages/tkgate.git
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
+Uploaders: أحمد المحمودي (Ahmed El-Mahmoudy) <aelmahmoudy@sabily.org>,
+ Georges Khaznadar <georgesk@debian.org>
+Standards-Version: 4.6.2
+Build-Depends: debhelper-compat (=13),
+ tcl-dev,
+ tk-dev,
+ bison|byacc,
+ flex,
+ xutils-dev,
+ libx11-dev,
+ libpango1.0-dev
+Homepage: http://www.tkgate.org/
+Vcs-Browser: https://salsa.debian.org/science-team/tkgate.git
+Vcs-Git: https://salsa.debian.org/science-team/tkgate.git
 
 Package: tkgate
 Architecture: any
@@ -36,6 +44,7 @@
 Depends: ${misc:Depends}
 Recommends: tkgate, tkgate-doc
 Suggests: tcl, tk
+Multi-Arch: foreign
 Description: Tcl/Tk based digital circuit editor and simulator - data files
  TkGate is a digital circuit editor and simulator with a Tcl/Tk based
  interface.
@@ -46,7 +55,7 @@
 Section: doc
 Architecture: all
 Depends: ${misc:Depends}
-Recommends: dhelp
+Multi-Arch: foreign
 Description: Tcl/Tk based digital circuit editor and simulator - documentation
  TkGate is a digital circuit editor and simulator with a Tcl/Tk based
  interface.
