=== debian/changelog ===
tkgate (2.1+repack-8) unstable; urgency=medium

  * new debian patch: changes-for-gcc-15; Closes: #1098005
  * bumped Standards-Version: 4.7.2

 -- Georges Khaznadar <georgesk@debian.org>  Mon, 06 Oct 2025 16:20:29 +0200

tkgate (2.1+repack-7) unstable; urgency=medium

  * applied lamby's patch, thanks! Closes: #1071064

 -- Georges Khaznadar <georgesk@debian.org>  Thu, 23 May 2024 11:25:37 +0200

tkgate (2.1+repack-6) unstable; urgency=medium

  * improved the French translation.
  * overridden dh_auto_clean, to remove the directory libexec/.
    Closes: #1045635
  * bumped Standards-Version: 4.6.2, debhelper-compat (=13)
  * fixed bugs raised by dh_missing
  * added d/salsa-ci.yml and autopkgtests

 -- Georges Khaznadar <georgesk@debian.org>  Sat, 06 Jan 2024 10:52:06 +0100

tkgate (2.1+repack-5) unstable; urgency=medium

  * fixed the watch file: new upstream source repository
    at https://github.com/glixx/tkgate

 -- Georges Khaznadar <georgesk@debian.org>  Sun, 23 Jan 2022 17:40:02 +0100

tkgate (2.1+repack-4) unstable; urgency=medium

  * applied sei-lisa's patch, thanks! Closes:  #968605
  * updated Standards-Version: 4.5.0, debhelper-compat = 12

 -- Georges Khaznadar <georgesk@debian.org>  Fri, 21 Aug 2020 19:33:38 +0200

tkgate (2.1+repack-3) unstable; urgency=medium

  * modified the installation file for of tkgate-doc, thanks to
    Alexey Loginov's hints: added the subdirectory fig/ and the
    css file.
  * added a file to redirect from /usr/share/tgate/index.html to
    /usr/share/tgate/en/index.html

 -- Georges Khaznadar <georgesk@debian.org>  Mon, 14 Jan 2019 17:29:11 +0100

tkgate (2.1+repack-2) unstable; urgency=medium

  * removed d/tkgate.desktop to take in account the upstream's file
  * removed d/tkgate.xpm to take in account the upstream's file
  * modified the install for package tkgate-doc
  * removed d/tkgate-doc.doc-base

 -- Georges Khaznadar <georgesk@debian.org>  Fri, 11 Jan 2019 17:58:57 +0100

tkgate (2.1+repack-1) unstable; urgency=medium

  * updated the watch file to upgrade to the newer version on another
    repository, https://bitbucket.org/starling13/tkgate. Closes: #916665
  * upgraded to new upstream version 2.1
  * updated debian patches (many of them are removed)
  * updated Standards-Version: 4.3.0, dh level: 11
  * added a build-dependency on libpango1.0-dev
  * applied Helmut Grohne's patches. Closes: #911394
  * checked that upstream changes comply with Helmut Grohne's patch
    named cross.patch. Closes: #912681
  * removed upstream files doc/fig/valid-html401.png and doc/valid-html401.png
    as they are non-free; updated d/copyright and d/watch

 -- Georges Khaznadar <georgesk@debian.org>  Sun, 06 Jan 2019 18:03:52 +0100

tkgate (2.0~b10-6) unstable; urgency=medium

  * updated Vcs-Browser and Vcs-Git fields in d/control to take in
    account the new repository salsa.d.o
  * made the dependency tkgate -> tkgate-data more precise regarding the
    version number
  * checked that dhelp is no longer a dependency. Closes: #860493
  * recompiled against the latest versions of Tcl/Tk. Closes: #887918
  * applied Chris Lamb's patch. Closes: #890577
  * updated debian/copyright
  * removed the obsoleted field DM-Upload-Allowed from d/control
  * removed debian/menu since there is a desktop file

 -- Georges Khaznadar <georgesk@debian.org>  Sat, 17 Feb 2018 18:25:41 +0100
