=== debian/rules ===
#!/usr/bin/make -f
# Sample debian/rules that uses debhelper.
# GNU copyright 1997 to 1999 by Joey Hess.

%:
	dh $@

override_dh_auto_clean:
	dh_auto_clean
	rm -rf libexec/
	find test/ -name *.out | xargs rm -f

override_dh_auto_configure:
	dh_auto_configure -- LDFLAGS="$(LDFLAGS) -Wl,--as-needed"

override_dh_install:
	dh_install -Xlicense.txt -Xlibexec

override_dh_compress:
	dh_compress -X.xbm -X.xpm -Xmenagerie.gm -Xbigcurs.b -Xsmallcurs.b

override_dh_auto_test:
	cd test/ && sh runtests.sh
	find test/ -name *.out | xargs rm -f
