=== debian/tests/control ===
Tests: verga,
Depends: @
