=== debian/watch ===
version=4

opts="dversionmangle=s/\+repack(\d*)//,repack,repacksuffix=+repack,filenamemangle=s%(?:.*?)?v?(\d[\d.]*)\.tar\.gz%tkgate-$1.tar.gz%" \
   https://github.com/glixx/tkgate/tags \
   /glixx/tkgate/archive/refs/tags/tkgate-[vV]?(\d[.\d]*)\.tar\.gz debian uupdate
